$(function ()
{
    $(".check").click(function () {
        var a = $(".cell1").data('value');
        var b = $(".cell2").data('value');
        var c = $(".cell3").data('value');
        var d = $(".cell4").data('value');
        if (
                (a === 19) &&
                (b === 1) &&
                (c === 12) &&
                (d === 3)
                )
        {
            $('#jplayer_well').jPlayer('play');
        } else {
            $('.target_g').removeClass('sprite cap_h shovel_h flower_h glasses_h').data('value', 0);
            $('.g').attr('style', 'visibility:visible;');
            $('#jplayer_wrong').jPlayer('play');

        }
    });
});